div.wrap {
	width : 955px;
	text-align : left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
div#top div#nav {
float : left;
clear : both;
width : 993px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
div#video-header {
	height : 350px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
div#header div.wrap {
	height : 350px;
}
div#header div#slide-holder {
	height : 350px;
	width: 955px;
	position: absolute;
}
div#header div#slide-holder div#slide-runner {
	overflow : hidden;
	height : 350px;
	width: 955px;
	position: absolute;
	top: 0px;
	left: 0px;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
	left : 0;
	bottom : 5px;
	width : 955px;
	display : none;
	position : absolute;
	background-image: url(http://www.qsignatureresort.com/images/controls-bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 25px;
	padding-top: 5px;
}
div#header div#slide-holder div#slide-controls p.text {
	float : left;
	color : #FFF;
	display : inline;
	font-size : 22px;
	line-height : normal;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
div#header div#slide-holder div#slide-controls p.text2 {
	float : left;
	color : #FFF;
	display : inline;
	font-size : 16px;
	line-height : normal;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
div#header div#slide-holder div#slide-controls p.text3 {
	float : left;
	color : #FFF;
	display : inline;
	font-size : 16px;
	line-height : 16px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 40px;
	padding-top: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
	float : right;
	height : 20px;
	display : inline;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
	float : left;
	width : 20px;
	height : 20px;
	display : inline;
	font-size : 11px;
	line-height : 20px;
	font-weight : normal;
	text-align : center;
	text-decoration : none;
	background-position : 0px 0px;
	background-repeat : no-repeat;
	color: #FFF;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	background-image: url(../images/buret.png);
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
	background-position : 0px -20px;
	background-image: url(../images/buret.png);
	background-repeat: no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {

}
div#nav ul li a {
}
